.message{
  width: 100%;
  padding: 20px 50px;
  color: white;
}

.green_message{
  background-color: #29bd00c2;
}


form{
  display: flex;
  flex-direction: column;
  width: 70%;
  margin: 0 auto;
  background-color: white;
  padding: 2% 5%;
  margin-top: 25px;
  border: 1px solid gray;
  border-radius: 12px;
  box-shadow: 3px 3px 3px #666;
}

form > *{
  font-size: 19px;
}

form .row > *{
  font-size: 19px;
}

form label{
  margin-top: 12px;
}

form button{
  margin-top: 25px;
  border: 0;
  outline: none;
  border-radius: 0;
  padding: 10px 0;
  font-size: 22px;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: .1em;
  background: #1ab188;
  color: #ffffff;
  transition: all 0.5s ease;
  width: 100%;
}

.row{
  display: flex;
  flex-direction: row;
}

.row input{
  margin-left: 15px;
}

.infos{
  display: flex;
  flex-direction: row;
  width: 100%;
}

.infos .info_text{
  display: flex;
  flex-direction: column;
  width: 100%;
}

.infos .info_text h2{
  text-align: center;
}
